:host {
  display: block;
}

.manga-icon {
  margin-top: 4px;
}

.manga-title {
  display: inline;
  vertical-align: middle;
  margin: 0;

  font: var(--mat-sys-title-medium);
}

a,
a:hover,
a:visited,
a:active {
  color: inherit;
  text-decoration: none;
}
